﻿body { font-family: 'Roboto', sans-serif; font-size: 14px; line-height: 1.6; margin: 0; color: #4c5151; }
	body.KMCMSeditor { padding: 20px; }

h1 { font-weight: 200; color: #4c5151; margin-bottom: 30px; font-size: 38px; line-height: 1.2; position: relative; }
h2 { font-weight: 400; color: #4c5151; margin-bottom: 20px; font-size: 24px; color: #000; margin-top: 30px; }
h3 { font-weight: 700; color: #4c5151; font-size: 20px; margin: 30px 0 20px 0; }
h4 { font-weight: 700; color: #4c5151; font-size: 22px; }
h5 { font-weight: 700; color: #4c5151; font-size: 20px; }
h6 { font-weight: 700; color: #4c5151; font-size: 18px; color: #0095db }
p, ul, ol { color: #4c5151; font-size: 18px; line-height: 1.6; }
	p.intro { font-weight: bold; }
.fa-li { color: #0095db; }

.modal { z-index: 9999; }
.modal-title h5 { text-align: center; }
.modal-body .popuptekst p a, .modal-body .popuptekst ul a { border-bottom: solid 1px #ea5b0c; }
	.modal-body .popuptekst p a:hover, .modal-body .popuptekst ul a:hover { border-bottom: solid 1px #4c5151; }
.modal .btn:hover { background-color: #000; color: #fff; }

.doclist { margin-left: 25px; font-size: 18px; line-height: 1.6; margin-bottom:20px; }
td.ico { padding: 0 8px; }
a { transition: ease-in-out .30s; text-decoration: none; color: #4c5151; }
	a:hover, a:focus, a:active { outline: none; text-decoration: none; color: #4c5151; }
.ratio { margin: 40px 0; }

.page-loader { background: #fff; position: fixed; top: 0; bottom: 0; right: 0; left: 0; z-index: 9998; }
.loader { position: absolute; width: 120px; height: 120px; top: 50%; left: 50%; margin: -60px 0 0 -60px; }
	.loader .fa-tire { font-size: 120px; line-height: 120px; color: #0095db; }


.hero { }
	.hero .cover { background-color: rgba(39,55,84,0.6); width: 100%; height: 500px; }
	.hero.herosmall, .hero.herosmall .cover { height: 350px; }
	.hero .herotext h2 { font-size: 46px; color: #4c5151; font-weight: 400; z-index: 9999; line-height: 1.2; margin: 0; text-shadow: #fff 1px 1px 0; }
	.hero .herotext p { font-size: 26px; margin-top: 25px; color: #fff; }
	.hero.herosmall .herotext h2 { color: #fff; text-shadow: none; }
.homehero { height: 100vh; width: 100%; position: relative; background: url(../images/home-1.jpg) center center no-repeat; background-size: cover; }
	.homehero img.meer { position: absolute; bottom: 0; left: 50%; margin-left: -45px; }

.homevideo { height: 70vh; width: 100%; overflow: hidden;margin-top:-66px; }
	.homevideo container { position: relative; }
	.homevideo video { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 70vh; object-fit: cover; filter: grayscale(50%) contrast(1.1) brightness(0.95); }
	.homevideo .homelogo { }
.homevideo .herotext { margin-top:150px; }
.homevideo .herotext h2 { font-size: 36px; color: #4c5151; font-weight: 400; z-index: 9999; line-height: 1.2; margin: 0; text-shadow: #fff 1px 1px 0; }
	.homevideo .herotext h2 b {color:#0095db;display:block;font-size:50px;}
	.homevideo .herotext a { display:inline-block;padding:8px 18px;color:#fff;background-color:#0095db; border-radius:8px;font-size:26px; margin-top:26px; }
.custom-svg-1 {position: absolute; top: 0; top: -100px; width:840px;}
.svg-stroke-color-primary {stroke:#0095db !important;}

.homeslogan {background-color:#f4f4f4; padding: 60px 0; text-align: center;font-size:24px;}
.homeslogan b {color:#0095db;}

.breadcrumbcontainer { padding: 10px 0; background-color: #f4f4f4;padding:60px 0;  }
.breadcrumbcontainer h2 { color:#4c5151; font-weight: 700; margin: 0; }
.breadcrumb { font-size: 14px; font-weight: 300; line-height: 1.8; border-bottom: 0; padding-left: 0; border-radius: 0; text-transform: lowercase; background-color: transparent; margin-bottom: 0; }
	.breadcrumb a { color: #000; border-bottom: solid 0px #000; }
		.breadcrumb a:hover { color: #4c5151; border-bottom: solid 0px #fff; }
.breadcrumb-item + .breadcrumb-item::before { color: #4c5151; content: ">"; }

.bgcontent1 { background-color: rgba(121,180,38,0.3); }
.bgcontent2 { background: url(../images/bg-content2.jpg) center center repeat; background-size: cover; }
.movie-wrapper { padding: 60px 0; background: url(../images/bg-green.png) center center repeat; }
	.movie-wrapper h1 { margin-top: 28px; }
	.movie-wrapper iframe { box-shadow: #058282 0 0 30px; }

.header-bg {background:url(/images/header-bg.png) calc(50% - 100px) center repeat-y;}
.header-container { position: relative; }
	.header-container::after { content: ''; position: absolute; top: 0; right: 0; width: 50%; height: 100%; background-image: var(--header-bgimage); background-position: center; background-size: cover; z-index: -1; }
	.header-container .container { z-index: 100; position: relative; }
		.header-container .container h1, .header-container .container p, .header-container .container ul { color:#fff; }
.svg-background { position: absolute; width: 1000%; top: 0; left: 50%; height: 100.2%; transform: translate3d(-50%, 0, 0); }

.cta { background: url(../images/cta-bg.jpg) center center no-repeat; background-attachment: fixed; margin: 20px 0 60px 0; padding: 80px 0; }

.img-left, .img-right { margin-bottom:30px; }

.content { }
	.content h1 { }
	.content .img-above { margin-bottom: 30px; }
	.content .img-below { margin: 30px 0; }
	.content a { color: #4c5151; border-bottom: solid 1px #4c5151; }
	.content p b { color: #4c5151; }
	.content ul { list-style: none; padding: 0; margin-left: 1em; }
		.content ul li { padding-left: 1.9em; }
			.content ul li:before { content: '\e3d6'; font-family: 'Font Awesome 6 Pro'; display: inline-block; margin-left: -1.9em; width: 1.9em; color: #4c5151; font-weight: 700; }
	.content .fa-li { color: #4c5151; }
	.content ul.fa-ul { margin-left: 25px; }
		.content ul.fa-ul li { padding-left: 0; margin-left: 25px; }
			.content ul.fa-ul li:before { content: none; }
			.content ul.fa-ul li .fa-li { color: #4c5151; }
	.content .subpagina { padding: 0px 0; margin: 60px 0; }
		.content .subpagina .dienstblok a { border-bottom: 0; }
	.content .feature { padding: 40px 0; }
	.content .cta .btn { border-bottom: solid 2px #4c5151; }

.introcontent .content h1 b {color:#0095db;}

.pagecontent { margin: 60px 0; }
.introcontent { padding: 100px 0 50px 0; }
	.introcontent .pagecontent { margin: 0 !important; }
.cta + .subpagina { margin-top: -60px; }
.subpagina + .cta { margin-top: -60px; }
.cta + .feature { margin-top: -60px; }
.feature + .cta { margin-top: -60px; }
.feature + .subpagina { margin-top: -60px; }
.subpagina + .feature { margin-top: -60px; }
.pagecontent + .movie-wrapper { margin-top: -60px; }
.pagecontent + .pagecontent { margin-top: -60px; }
.content .feature:first-child { margin-top: 0; }
.content .feature:last-child { margin-bottom: 0; }
.content .subpage:first-child { margin-top: 0; }
.content .subpage:last-child { margin-bottom: 0; }
.content .cta:first-child { margin-top: 0; }
.content .cta:last-child { }

.content.content-home ul.fa-ul { margin-left: 0; }
	.content.content-home ul.fa-ul .fa-li { color: #0095db; }
	.content.content-home ul.fa-ul li { padding: 12px 0; border-bottom: solid 1px silver; }
		.content.content-home ul.fa-ul li:last-child { border-bottom: none; }
		.content.content-home ul.fa-ul li a { border-bottom: 0; color: #0095db; }

.card .card-img-top { border-radius: 0; }
.dienstblok { text-align: center; transition: ease-in-out all 0.3s; border-radius: 18px; border: solid 8px silver; background-color: #365b81; }
.dienstblok .card-img-top { border-radius: 10px 10px 0 0; }
a .dienstblok { }
	a .dienstblok h2 { transition: ease-in-out all 0.3s; text-align: center; color: #fff; margin: 0; font-weight:700; letter-spacing:-1px; }
		a .dienstblok h2 + h2 { font-weight: 400; margin-top: 10px; letter-spacing:normal; }
	a .dienstblok h3 { transition: ease-in-out all 0.3s; text-align: center; color: #fff; margin: 0; font-weight: 400; font-size:16px; }
		a .dienstblok h3 + h3 { font-weight: 700; margin-top: 10px; font-size:24px; }
	a .dienstblok p { color: #fff !important; font-size: 16px !important; margin:6px 0 0px 0; }
a:hover .dienstblok { border-color: #0095db; }
a:hover .dienstblok .fa-thin { transform: scale(1.1); color: #4c5151; }
a:hover .dienstblok h2 {  }
.dienstblok .card-footer { background-color: transparent; border: 0; padding-bottom: 25px; }
	.dienstblok .card-footer span { display: inline-block; background-color: transparent; color: #fff; padding: 8px 16px; border: solid 2px #fff; transition: ease-in-out all 0.3s; }
		.dienstblok .card-footer span.inv { background-color: #0095db; color: #fff; border: solid 2px #0095db; border-radius:4px; }
		a:hover .dienstblok .card-footer span { background-color: #fff; color: #4c5151; }
			a:hover .dienstblok .card-footer span.inv { background-color: #0095db; color: #fff; border: solid 2px #fff; }

.form-control[type=number] { max-width: 110px; text-align: center; }
td.w2 { width: 120px; text-align: center; }
td.w3 { width: 160px; text-align: center; }
.orderbutton { border: solid 2px #0095db; background-color: #0095db; font-size: 14px; color: #fff; border-radius: 4px; line-height: 1; padding: 10px 4px; transition: ease-in-out all 0.3s; }
	.orderbutton:hover { background-color: transparent; color: #0095db; }

.content a.list-group-item { border-color: silver; }
.content a.list-group-item:hover { background-color:#ddd; }
.list-group-item { font-size:18px; font-weight:700; }
.list-group-item span { color:#0095db; }
	.list-group-item span.badge { float:right; }
	.list-group-item span.badge.hidden-lg { display:none; }
.list-group-item .fa-bullseye { display:none; }
.list-group-item p {font-weight:400;margin-bottom:5px;}


.reviewblok { text-align: center; transition: ease-in-out all 0.3s; border-radius: 0; border: 0; background-color: #fff; box-shadow: #ccc 0 0 30px; }
	.reviewblok .card-footer { background-color: transparent; border-top: 0; }

.homeblok { margin: 90px 0 10px 0; }
	.homeblok .dienstblok { box-shadow: none; background-color: #0095db; }
		.homeblok .dienstblok .card-footer { padding-top: 25px; }
			.homeblok .dienstblok .card-footer span { min-width: 140px; font-size: 18px; font-weight: 700; }

.featureblok { border: solid 4px #0095db; border-radius: 14px; }
	.featureblok .card-icon { text-align: center; margin-top: -46px; }
	.featureblok i { font-size: 30px; display: inline-block; line-height: 57px; border-radius: 50%; width: 57px; height: 57px; text-align: center; background-color: #0095db; color: #fff; }
	.featureblok .card-footer { background-color: transparent; border-top: none; text-align: center; }
		.featureblok .card-footer a.btn { border-bottom: solid 2px #0095db; border-color: #0095db; background-color: #0095db; margin-bottom: 6px; color: #fff; }
			.featureblok .card-footer a.btn:hover { color: #0095db; background-color: #fff; }
			.featureblok .card-img-top {border-radius:14px;}
			.featureblok h4 {text-align:center;font-weight:400;}

.teamblok { margin-top: 30px; }
	.teamblok img { border: solid 4px #4c5151; border-radius: 14px; box-shadow:#ccc 10px 10px 30px; }
	.teamblok h2 { color: #0095db; margin-top: 0; font-weight: 700; }

.galerijcontainer { background: rgba(0,0,0,0.8); padding: 80px 0; background-color: #ea5b0c; background-color: #fff; background-color: rgba(255,255,255,0.9); }
.img-galery { background-color: #fff; padding: 60px 0; }
.content a.lightbox { border-bottom: 0; }
.thumbs { width: 100%; float: left; overflow: hidden; position: relative; margin-bottom: 2px; text-align: center; text-transform: uppercase; font-size: 14px; font-weight: 700; background-color: #fff; border-radius: 0px; box-shadow: 0 1px 13px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.24); transition: transform .3s cubic-bezier(.34,2,.6,1),box-shadow .2s ease; transform: translateY(0px); box-shadow:none; }
	.thumbs span.title { color: #fff; }
	.thumbs a { background-color: rgba(54,91,129,0.40); bottom: -200px; color: #fff; left: 0; opacity: 0; position: absolute; right: 0; text-align: left; top: 0; z-index: 100; transition: all 0.35s ease-in-out; -webkit-transition: all 0.35s ease-in-out; text-decoration: none; }
		.thumbs a .title { display: table; width: 100%; height: 100%; }
			.thumbs a .title .title-text { font-style: normal; font-weight: 300; font-size: 12px; line-height: 14px; color: #fff; vertical-align: bottom; padding: 8px; display: table-globalwheel; }
				.thumbs a .title .title-text h5, .thumbs a .title .title-text p { color: #fff; font-weight: 700; font-size: 14px; }
				.thumbs a .title .title-text h5 { font-weight: 700; }
			.thumbs a .title .enlarge { font-style: normal; color: #fff; vertical-align: middle; padding: 20px; display: table-globalwheel; text-align: center; }
		.thumbs a:hover { bottom: 0; opacity: 1; transition: opacity 0.30s ease-in-out 0s, bottom 0.4s cubic-bezier(0.25, 0.500, 0, 1) 0s; -webkit-transition: opacity 0.30s ease-in-out 0s, bottom 0.4s cubic-bezier(0.25, 0.500, 0, 1) 0s; }

.galery-container { display: grid; grid-template-columns: 1fr; grid-template-rows: repeat(auto-fill, 1fr); margin-bottom: 60px; }
.galery { display: grid; grid-template-columns: repeat(4, 1fr); grid-template-rows: repeat(auto-fill, 1fr); }
.galery-item .thumbs { margin-bottom: 0; }

.btn { display: inline-block; text-transform: uppercase; color: #4c5151; padding: 4px 16px; border: solid 2px #4c5151; font-weight: 700; border-radius: 4px; font-size: 16px; line-height: 28px; }
	.btn:before { background-color: #ea5b0c; }
	.btn:focus { box-shadow: none; }
	.btn:hover, .btn-active { background-color: #4c5151; color: #fff; }
.btn-effect { position: relative; transition: 0.3s ease all; -webkit-transition: 0.3s all ease; z-index: 2; }
	.btn-effect:before { transition: 0.5s ease all; -webkit-transition: 0.5s all ease; position: absolute; top: 0; left: 50%; right: 50%; bottom: 0; opacity: 1; content: ''; z-index: -2; }
	.btn-effect:hover:before { transition: 0.5s ease all; -webkit-transition: 0.5s all ease; left: 0; right: 0; opacity: 1; }
.btn-white { border-color: #fff !important; color: #fff !important; border-bottom-width: 2px !important; }
	.btn-white:hover { background-color: #fff; color: #4c5151 !important; }
.btn-blue {background-color:#0095db; border-color:#0095db; color:#fff;font-size:22px;padding:8px 16px;}
	.btn-blue:hover { color: #0095db; background-color: transparent !important; border-color: #0095db; }

.contactcontent { background: url(../images/cta-bg.jpg) center center no-repeat; background-size: cover; padding: 40px 0 40px 0; }
.contactadres { font-size:18px; padding-left:8px; border-left:solid 4px #0095db; }
.contactadres a { color:#4c5151; }
label { font-weight: 700; font-size: 14px; color: #4c5151; }
	label.form-check-label { font-weight: 400; color: #4c5151; }
.form-control, .form-select { border:solid 2px #4c5151; }
	.form-control:focus, .form-check-input:focus, .form-select:focus { color: #000; background-color: #fff; border-color: #0000ff; outline: 0; box-shadow: 0 0 0 .25rem rgba(198,197,196,.25); }
textarea.form-control { height: 150px !important; }
.form-check { margin-bottom: 0; }
.form-check-input:checked { background-color: #4c5151; border-color: #4c5151; }
.form-check-label a {text-decoration:underline;}
.form-floating.required.error .form-control { border-color:#0095db; }
.form-check.required.error label, .form-check.required.error label a { color: #0095db; }
.form-group .progress, .form-group .alert-success, .form-group .alert-danger { display: none; }
.floatingform .form-floating > label { left: 15px; }
.floatingform .form-floating:first-child {display:none;}


footer { background-color: #4c5151; z-index: 20; position: relative; padding: 60px 0 90px 0; margin-top: 0px; }
	footer .footer-logo { margin-bottom: 50px; }
	footer p { color: #fff; font-size: 18px; line-height: 1.8; font-weight: 300; }
		footer p b { font-weight: 700; }
		footer p a { border-bottom: dotted 1px #fff; }
	footer a, footer a:focus, footer a.tel { color: #fff; text-decoration: none; }
		footer a:hover { color: silver; }
	footer .fa-light { display: inline-block; width: 25px; color: silver; }
.social { margin: 25px 0; }
	.social a { background-color: #0095db; color: #fff !important; display: inline-block; line-height: 1; padding: 10px; font-size: 26px; border-radius: 50%; width: 47px; text-align: center; transition: 0.3s ease-in-out all; margin-right: 6px; }
		.social a:hover { background-color: #fff; color: #0095db !important; }
.content .social a {border-bottom:0;}
.content .social a:hover { background-color:#4c5151; color:#fff !important; }

.copycontainer { background-color: #000; padding-top: 15px; padding-bottom: 15px; color: #fff; font-size: 12px; }
	.copycontainer a { color: #ddd; }

.scrollup { padding: 5px 10px; background-color: #0095db; color: #fff; position: fixed; bottom: 20px; right: 20px; z-index: 9999; display: none; }
.scrollshow { display: inline-block; }
.scrollup:hover { background-color: #000000; color: #fff; }

.wow { visibility: hidden; }

@media(min-width:1400px) {
	.container-fluid { width: 90%; max-width: 1700px; }
	.homehero { margin-top: -88px; }
}

@media(min-width:1200px) and (max-width:1399px) {
	.homehero { margin-top: -68px; }
	.hero .herotext h2 { font-size: 40px; }
	.hero .herotext p { font-size: 20px; }
}

@media (min-width: 1300px) {
	.galery-container { gap: 30px; }
	.galery { gap: 30px; }
}

@media (min-width: 1200px) {
	.content .cta:last-child { padding: 0; margin: 20px 0 0 0; background: none; }
		.content .cta:last-child h3:before { content: '\f063'; font-family: 'Font Awesome 6 Pro'; display: block; color: #0095db; font-size: 60px; font-weight: 300; margin-bottom: 25px; }
		.content .cta:last-child .cta-content { display: block !important; }
}

@media (min-width:1200px) and (max-width: 1299px) {
	.galery-container { gap: 30px; }
	.galery { gap: 30px; }
}

@media (max-width: 1199px) {
	.hero .herotext h2 { font-size: 32px; }
	.hero .herotext p { font-size: 18px; }
	.homehero { margin-top: -43px; }
	.content .cta:last-child { margin-bottom: 0; }
	.footerwrapper { text-align: center; }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (max-width: 991px) {
	.homecontainer .card.card2 { border-radius: 0; }
	.pagecontainer { padding: 40px 0 120px 0; }
	.dienstcontainer { padding: 30px 0; }

	.img-left, .img-right { margin: 25px 0; }
	.galery-container { gap: 5px; }
	.galery { gap: 5px; }

	.contactcontainer { padding: 40px 0; }
	footer { background-position-x: center; }
}

@media (min-width: 576px) and (max-width: 1199px) {
	h1 { font-size: 34px; }
	h2 { font-size: 20px; }
	p, ul, table, form-label { font-size: 15px; }
	a .homeblok { margin-bottom: 60px; }
		a .homeblok .fa-thin { font-size: 60px; }
		a .homeblok h2 { margin: 15px 0; }
}

@media (min-width: 768px) and (max-width: 991px) {
	.card-columns { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
	.galery-item:nth-child(6n+1) { grid-area: 1 / 1 / 3 / 3; }
	.galery-item:nth-child(6n+4) { grid-area: 2 / 3 / 4 / 5; }
}

@media (max-width: 767px) {
	.hero .herotext { font-size: 36px; }
	.hero.homehero .herotext { margin-top: 170px; }
	.hero.herosmall, .hero.herosmall .cover { height: unset; }
		.hero.herosmall .herotext { padding: 40px 0; }
	.dienstcontainer { padding: 20px 0; }

	.feature .mb-4 { margin-bottom: 30px !important; }

	.galerijcontainer { padding: 15px 0; }
	.galery.impressie-galery { grid-template-columns: repeat(3, 1fr); }
	.card-columns { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }

	.pagecontent { margin: 60px 0; }
	.introcontent { padding: 100px 0 50px 0; }
		.introcontent .pagecontent { margin: 0 !important; }
	.cta + .subpagina { margin-top: -60px; }
	.subpagina + .cta { margin-top: -60px; }
	.cta + .feature { margin-top: -60px; }
	.feature + .cta { margin-top: -60px; }
	.feature + .subpagina { margin-top: -60px; }
	.subpagina + .feature { margin-top: -60px; }
	.pagecontent + .movie-wrapper { margin-top: -60px; }
	.pagecontent + .pagecontent { margin-top: -60px; }

	footer { padding: 40px 0 25px 0; }
		footer .footer-logo { margin-bottom: 30px; text-align: center; max-width: 280px; }
		footer .social { text-align: center; }
		footer .footerwrapper { text-align: center; padding: 25px 0 40px 0; }
}

@media (max-width: 575px) {
	h1 { font-size: 24px; }
	h2 { font-size: 18px; }
	p, ul, table, form-label { font-size: 14px; }
	.modal .btn { display: block; width: 100%; margin-bottom: 5px; }
	.galery.impressie-galery { grid-template-columns: repeat(2, 1fr); }

	a .homeblok { padding-top: 30px; margin-bottom: 30px; border-top: solid 1px #ccc; }
		a .homeblok .fa-thin { font-size: 40px; }
		a .homeblok h2 { font-size: 20px; margin: 15px 0; }
	.pagetitle i { font-size: 90px; right: 5px; top: -30px; }
	a .dienstblok { text-align: center; padding: 15px 0; transition: ease-in-out all 0.3s; }
		a .dienstblok .fa-thin { color: #ea5b0c; font-size: 35px; line-height: 1; transition: ease-in-out all 0.3s; margin-bottom: 15px; }
		a .dienstblok h4 { font-size: 16px; min-height: unset; }
	.contactcontainer { padding: 15px 0; }
}

@media(max-width:480px) {
	.homehero { margin-top: -43px; }
	.hero .herotext { font-size: 30px; }
	.hero.homehero .herotext { margin-top: 130px; }
}
